{
	"name": "form/local/begin/begin-tools1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-tools1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('chart')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-bar-chart", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Chart",
														"attribute": {
															"model": "hdr.chart.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('run_code')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-road", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Run code",
														"attribute": {
															"model": "hdr.run_code.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('define')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-paint-brush", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Define tool",
														"attribute": {
															"model": "hdr.draw_define_tool"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('draw/define_tool')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Define tool old",
														"attribute": {
															"model": "hdr.draw_define_tool"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('pdf')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-file-pdf", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Pdf Reader",
														"attribute": {
															"model": "hdr.pdf"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('timer')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-clock", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Timer",
														"attribute": {
															"model": "hdr.timer.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('database_synchronisation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Database synchronisation",
														"attribute": {
															"model": "hdr.dialog_database_synchronisation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('query_tool/query_tool_query')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Query tool",
														"attribute": {
															"model": "hdr.dialog_query_tool"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('convert/define')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Convert define",
														"attribute": {
															"model": "hdr.convert_convert_define"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('define/report')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Define report",
														"attribute": {
															"model": "hdr.define_report"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('check_report_definition')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Check report definition",
														"attribute": {
															"model": "hdr.check_report_definition"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('server')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Server",
														"attribute": {
															"model": "hdr.server.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('question_page')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Question page",
														"attribute": {
															"model": "hdr.dialog_question_page"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('question_page_v2')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Question page v2",
														"attribute": {
															"model": "hdr.dialog_question_page_v2"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('language_toolbar')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Language toolbar",
														"attribute": {
															"model": "hdr.language_toolbar"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('draw')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Draw",
														"attribute": {
															"model": "hdr.draw"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
